﻿p,h1{margin:0px;padding:0px}
html,body{height:100%}
body,table,form,input,h2,h3,h4{margin:0px;padding:0px}
#wrapper,tbody,form,td{direction:rtl}
table{border-spacing:0px;border-collapse:collapse;max-width:100%}
table td{padding:0px;border-spacing:0px}
.table,.table td{border-collapse:separate;border-spacing:1px;padding:2px}
.td_comm{border:solid 1px #E9E9E9;margin-bottom:7px}
a:link,a:visited,a:hover{text-decoration:none}
label,a,input{outline:none}
.no_border,img{border:0}
textarea{overflow:auto}
.hidden{display:none}
.fr{float:right}
.fl{float:left}
.op0{opacity:0}
.clrb,.clr{clear:both}
.ri{position:absolute;right:0}
.le{position:absolute;left:0}
.rel{position:relative}
.hand{cursor:pointer}
.t_img{background-repeat:no-repeat}
#gallery,.breadc ul,.paging ul{margin:0px;padding:0px;list-style:none}
.catd, #gallery{display: flex;flex-wrap: wrap;}
#gallery li{float:right;margin-left:10px;margin-bottom:15px;padding:2px;border:solid 1px #bbb;border-radius:4px}
#gallery li a{border:3px solid #FFF;display:block;height:135px;width:159px;background-repeat:no-repeat;background-position:center;background-color:#fff}
#gallery li div{line-height:17px;overflow:hidden;white-space:nowrap;width:165px}
.rlb_frame{background-image:url(/imgs/block_bg.gif);border-bottom:solid 1px #E9E9E9;font-size:13px;color:#000000;}
.date{color:#888;font-size:11px;direction:ltr}
.author{color:#666;font-size:11px}
.cube{width:100%;border-right:solid 1px #d9d9d9;padding:4px;margin-bottom:3px}
.PageBody{padding: 15px 3px 0 3px;}
#mH1,#iH1,#cphMain_ctl00_catd,.products,.pGallery #gallery, .notEdit .PageBody,.comments,.breadc {max-width:var(--swidth);margin-left: auto !important;margin-right: auto !important;margin-top: 0;width:100%}
#iH1 .stretch{right: calc((-100vw + min(var(--swidth),100vw)) / 2);}
#dBasket, #upWrap {max-width: min(var(--swidth),1200px);align-self: center;width: 100%;margin-left: auto !important;margin-right: auto !important;}

.flex{display:flex}
.dclr{flex: 1;text-align: right;white-space: nowrap;}
.credits{flex: 1;text-align: left;}

#news{overflow:hidden;position:relative;height:105px;text-align:right}
#news ul{position:absolute;text-align:justify;margin:0px;padding:5px 0 0 0;list-style-type:none}
#news ul li{height:100px}
.news{height:110px;margin:8px 0 0 0;padding:5px 10px 0 10px;color:#000;border:1px solid #777}
#lblSidebar{display:block;margin-top:25px}

.rightmenu,.topmenu, #resmw ul{margin:0;padding:0px;list-style-type:none}
.rightmenu .ulsub:not(:has(.divSub)) a,.topmenu .ulsub:not(:has(.divSub)) a, #resmw ul .ulsub:not(:has(.divSub)) a{display:block}

.txt{background-image:url(/imgs/txt-bg.jpg);background-repeat:repeat-x;border:1px solid #cbced5;padding:3px;color:#2F2F2F;width:300px;font-size:13px;}
.frmN{clear:both;float:right;width:90px;margin-top:5px;padding-bottom:11px}
.frmV{float:right;padding-bottom:11px}
.frmV textarea{height:120px}
.err{color:#f00}
.aco{color:#007EC6;font-weight:bold}
.mod_spc{height:20px;clear:both;}
.rlb_frame a{color:#4486C7}
.s-logo{vertical-align:middle;padding-left:4px;margin-bottom:.25em }
.absm{vertical-align:middle;margin-bottom:.25em}
d_ltr{direction:ltr}

.qukDiv{position:relative;max-width:316px;text-align:right;}
.qukDiv textarea{height:80px}
.qukDiv .frmV{width:100%;padding-bottom:8px}
.qukDiv textarea,.qukDiv input{width:95%;max-width:300px}
.qukDiv .frmN{float:none;padding-bottom:0px;padding-right:2px}
.bs-nb{position:fixed;cursor:pointer;}
.cre{background: url("/img/s-logo.png") no-repeat scroll right center transparent;line-height: 22px;padding: 4px 27px 3px 0;}

#right {position: relative;z-index:3;}
.iRow.row3 .iCol:first-child + .iCol, .iRow.row4 .iCol:first-child + .iCol{margin:0 2%;}
.iRow.row4 .iCol:first-child + .iCol + .iCol, .iRow.row2 .iCol:first-child{margin-left:2%;}
.row6 .iCol {margin-left: .6%;width:16.06%;}
.row5 .iCol {margin-left: .6%;width:19.4%;}
.iRow.rownsp .iCol{margin:0px !important;}
.PageBody{z-index: 1;position: relative;}
.iYoutube iframe, .iMap iframe, .iFace iframe{max-width:100% !important;display: block;}
.txtCnt{text-align:center;}
.txtLft, .txtOpp{text-align:left;}
iframe.fbPage{max-width:500px !important;}
.iElm.iCode{min-height:auto;margin:0}
.iCont .iElm{box-sizing: border-box;clear: both;}
.iCol{display:inline-block;vertical-align: top;min-height:40px;}
.product .iCol{min-height:20px;}
.iElm{min-height:30px;margin-top:15px;width:auto;background-position: center center;}
.iSpace{min-height:20px;margin-top:0px;}
.iHR{min-height:12px;}
.iHR .elIn {align-items: center;display: flex;height: 12px;}
.iHR hr{border:0px;width: 100%;margin: 0px;}
.iImg img{max-width:100% !important;height:auto !important;vertical-align: bottom;}
.iImg img span{position:relative;}
.iRow .iCol .iElm:first-child, .iCont > .iElm:first-child, section > .iElm:first-child, .sldIn > .iElm:first-child, .divSub > .iElm:first-child, .product > .iElm:first-child {margin-top:0px;}
.stretch{position:absolute;top:0;bottom:0;width: 100vw;z-index: -1000;background-position:center center;}
.frow>label>em{font-style:normal;color:#ff0000}
.iText .elIn img,.iText .elIn svg{vertical-align:middle;margin-bottom:.25em;max-width:100%;}
.iText .elIn img{height:auto !important}
.iIcon span{display:block;}

.iGallery ul{margin:0;padding:0;}
.iGallery li{display:inline-block;vertical-align: middle;}
.iGallery.shadow li {box-shadow: 0px 0px 7px #a2a2a2;}
.iGallery a {display: block;position: relative;overflow:hidden;max-width:100%}
.iGallery a > img{display: inherit;position: absolute;left: 50%;top: 50%; height: auto;width: auto;transition: transform .15s ease 0s;transform: scale3d(1,1,1) translate(-50%,-50%);}
.iGallery.carousel a > img{max-width:100%;max-height:100%}
.iGallery a:hover > img {-webkit-transform: translate(-50%,-50%) scale3d(1.07,1.07,1.07);transform: translate(-50%,-50%) scale3d(1.07,1.07,1.07);}
.iGallery a .shdo{background-color: rgba(0,0,0,0); position:absolute;bottom: 0;left: 0;right: 0;top: 0;transition: background-color .30s ease 0s;}
.iGallery a:hover .shdo{background-color: rgba(0,0,0,.5);background-image:url(/imgs/gzoom.png);background-repeat:no-repeat;background-position:center center;}
.iGallery .elIn, .mCntr .elIn{text-align:center;}
.iGallery.adj a > img{max-width: 100%;max-height: 100%;}

#wrapper{overflow: hidden;}
body.hideHF #header, body.hideHF #footer, body.hideHF #myBskt, body.hideHF #popupOvl, body.hideHF #Popup{display:none !important;}
.covBG, .covBG .stretch {background-size: cover;}
.pdImg img{max-width:100%;position: absolute;left: 50%;top: 50%;height: auto;width: auto;transform: translate(-50%,-50%);}
.pdImg:empty{background-color: var(--link);}
.pdName, .pdName:visited {color: var(--link)!important;}